View Issue Details

IDProjectCategoryView StatusLast Update
00033003 - Current Dev ListBugpublic2019-08-30 15:58
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.226 
Summary0003300: Get IC-9700 working with Satellite Tracker
DescriptionSome work is necessary to make sure the Satellite Tracker app works with the IC-9700 radio. This is a cool new duplex VHF/UHF radio (plus 23 cm ...) so we should put it through its paces in Satellite Track and make sure it's working right.
TagsIC-9700, ICOM
ModuleRig Control
Sub-ModuleRadio Support
TestingNot Started

Relationships

related to 0003189 resolvedK7ZCZ add support for Icom IC-9700 

Activities

K7ZCZ

2019-04-23 12:11

administrator   ~0007875

fixed in the 6.7 branch with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4962

Issue History

Date Modified Username Field Change
2019-04-16 18:38 K7ZCZ New Issue
2019-04-16 18:38 K7ZCZ Tag Attached: IC-9700
2019-04-16 18:38 K7ZCZ Tag Attached: ICOM
2019-04-16 18:38 K7ZCZ Relationship added related to 0003189
2019-04-23 12:11 K7ZCZ Assigned To => K7ZCZ
2019-04-23 12:11 K7ZCZ Status new => resolved
2019-04-23 12:11 K7ZCZ Resolution open => fixed
2019-04-23 12:11 K7ZCZ Note Added: 0007875
2019-06-15 11:36 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2019-08-30 14:54 K7ZCZ Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2019-08-30 15:58 K7ZCZ Fixed in Version => 6.7.0.226